Bug 15333 - Swedish trn .desktop file translation
Summary: Swedish trn .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: trn   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 00:36 UTC by Christian Rose
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 00:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trn.desktop (150 bytes, text/plain)
2000-08-04 00:36 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 00:36:21 UTC
Attaching an updated /etc/X11/applnk/Internet/trn.desktop file with Swedish
translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 00:36:45 UTC
Created attachment 1954 [details]
trn.desktop

Comment 2 Trond Eivind Glomsrxd 2001-01-20 02:07:09 UTC
Fixed in trn-3.6-26


Note You need to log in before you can comment on or make changes to this bug.